/* $Id: layout-fixed.css,v 1.17 2009/11/05 12:09:53 johnalbin Exp $ */

/**
 * @file
 * Layout Styling (DIV Positioning)
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/*
 * Body
 */
body {
  margin:0px;
  padding:0px;
}

/*
 * Intro
 */


.intro {
display:block;
position:fixed;
top:0px;
left:0px;
z-index:1000;
height:100%;
width:100%;
background-color:#f8f2de;
}

#introleft {
    position:fixed;
    height: 100%;
    left:0px;
    width:50%;
    z-index:0;
}

#introbarre {
display:block;
position:relative;
width:100%;
top:122px;
border-top:1px solid #fff;
}

#introright {
    position:absolute;
    height: 100%;
    right:0px;
    width:50%;
    z-index:0;
}

#blocrouge2 {
display:block;
position:absolute;
height:152px;
width:100%;
left:0px;
top:320px;
background-color:#e12400;
z-index:10;
}



#visuel {
display:block;
position:relative;
width:852px;
height:319px;
background-image:url("../images/visuel-intro.gif");
background-repeat: no-repeat;
margin:200px auto 0 auto;
}

#blocrouge {
display:block;
position:absolute;
height:152px;
width:350px;
right:0px;
top:102px;
background-color:#e12400;
z-index:10;
}

#menu1 {
display:block;
position:relative;
width:350px;
color:#fff;
text-decoration:none;
font-size:20px;
height:0px;
top:100px;
margin-left:5px;
padding-bottom:4px;
}

#menu2 {
display:block;
position:relative;
width:350px;
color:#fff;
text-decoration:none;
font-size:20px;
height:0px;
top:118px;
border-top:1px solid #fff;
margin-left:5px;
padding-top:5px;
}

#vingtans{
display:block;
position:absolute;
width:auto;
height:auto;
z-index:900;
line-height:0px;
margin-left:140px;

}


#deux{
display:block;
position:relative;
float:left;
margin-left:14px;
}


#zero{
display:block;
position:relative;
margin-left:0px;
}

#a{
display:block;
position:relative;
float:left;
margin-left:0px;
}

#n{
display:block;
position:relative;
float:left;
margin-left:0px;
}

#s{
display:block;
position:relative;
float:left;
margin-left:0px;
}


#left {
    position:fixed;
    height: 100%;
    left:0px;
    width:50%;
    z-index:0;
}

#barre {
display:block;
position:relative;
float:right;
right:373px;
height:100%;
width:5px;
background-image:url(../images/barre-menu.gif);
background-repeat:repeat-y;
}

#right {
    position:absolute;
    height: 100%;
    right:0px;
    width:50%;
    z-index:0;
}


#page-wrapper,
.region-page-closure {
  /*
   * If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. See also the ie6.css file
   * for the necessary IE5/IE6quirks hack to center a div.
   */
  margin-left: auto;
  margin-right: auto;
  width: 950px;

    height:auto;
}

#page {

    width:950px;
}

/*
 * Header
 */
#header {
    display:block;
position:relative;
height:235px;
width:955px;
}


#header .section {
}

#bloc_rouge {
display:block;
position:absolute;
height:107px;
width:605px;
left:350px;
top:78px;
background-color:#e12400;
z-index:10;
}

#bloc-blanc1 {
display:block;
position:absolute;
height:126px;
width:380px;
left:574px;
top:68px;
border-left:1px solid #cd8323;
border-top:1px solid #cd8323;
border-bottom:1px solid #cd8323;
z-index:8;
}

#bloc-blanc2 {
display:block;
position:absolute;
height:114px;
width:374px;
left:2px;
top:2px;
background-color:#fffef0;
border-top:4px solid #7b582a;
border-left:4px solid #7b582a;
border-bottom:4px solid #7b582a;
z-index:9;
}
#search-box {
}

#bloc_rouge-2 {
display:block;
position:absolute;
height:107px;
width:100%;
top:78px;
background-color:#e12400;
z-index:10;
}

#bloc-sep {
display:block;
position:relative;
height:0;
width:20%;
top:0px;
border-top:1px solid #cd8323;
border-bottom:1px solid #cd8323;
float:left;
background-color:#e47822;
}

#bloc-blanc1-1 {
display:block;
position:relative;
height:126px;
width:80%;
top:68px;
border-top:1px solid #cd8323;
border-bottom:1px solid #cd8323;
float:right;
}

#bloc-blanc2-2 {
display:block;
position:relative;
height:114px;
width:100%;
top:2px;
background-color:#fffef0;
border-top:4px solid #7b582a;
border-bottom:4px solid #7b582a;
float:right;
}

#search-box {
}

.region-header {
  clear: both; /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
  position: relative;
}

#main {
padding:0px;
}

/*
 * Content
 */
#content,
.no-sidebars #content {
  float: left; /* LTR */
  width: 950px;
  margin-left: 0; /* LTR */
  margin-right: -950px; /* LTR */ /* Negative value of #content's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #content .section. */
}

.sidebar-first #content {
  width: 750px;
  margin-left: 200px; /* LTR */ /* The width of .region-sidebar-first. */
  margin-right: -950px; /* LTR */ /* Negative value of #content's width + left margin. */

}

.sidebar-second #content {
  width: 750px;
  margin-left: 0; /* LTR */
  margin-right: -760px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.two-sidebars #content {
  width: 560px;
  margin-left: 200px; /* LTR */ /* The width of .region-sidebar-first */
  margin-right: -750px; /* LTR */ /* Negative value of #content's width + left margin. */
}

#content .section {
  margin: 0;
  padding: 0;
}

/*
 * Navigation
 */
#navigation {
  float: left; /* LTR */
  width: 100%;
  margin-left: 0; /* LTR */
  margin-right: -100%; /* LTR */ /* Negative value of #navigation's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #navigation .section. */
  height: 2.3em; /* The navigation can have any arbritrary height. We picked one
                    that is the line-height plus 1em: 1.3 + 1 = 2.3
                    Set this to the same value as the margin-top below. */
}

.with-navigation #content,
.with-navigation .region-sidebar-first,
.with-navigation .region-sidebar-second {
  margin-top: 5px; /* Set this to the same value as the navigation height above. */
}

#navigation .section {
}

#navigation ul /* Primary and secondary links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation li /* A simple method to get navigation links to appear in one line. */ {
  float: left; /* LTR */
  padding: 0 10px 0 0; /* LTR */
}

/*
 * First sidebar
 */
.region-sidebar-first {
  float: left; /* LTR */
  width: 200px;
  margin-left: 0; /* LTR */
  margin-right: -200px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
  text-align:center;
}

.region-sidebar-first .section {
  margin: 3px 0px 0 0; /* LTR */
  padding: 0;
}

/*
 * Second sidebar
 */
.region-sidebar-second {
  float: left; /* LTR */
  width: 200px;
  margin-left: 750px; /* LTR */ /* Width of content + sidebar-first. */
  margin-right: -950px; /* LTR */ /* Negative value of .region-sidebar-second's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
}

.region-sidebar-second .section {
  margin: 0 0 0 0px; /* LTR */
  padding: 0;
}

/*
 * Footer
 */
#footer {
}

#footer .section {
}

/*
 * Closure
 */
.region-page-closure /* See also the #page-wrapper declaration above that this div shares. */ {
}

/*
 * Prevent overflowing content
 */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer,
.region-page-closure {
  overflow: visible;
  word-wrap: break-word; /* A very nice CSS3 property */
}

#navigation {
  overflow: hidden; /* May need to be removed if using a dynamic drop-down menu */
}

/*
 * If a div.clearfix doesn't have any content after it and its bottom edge
 * touches the bottom of the viewport, Firefox and Safari will mistakenly
 * place several pixels worth of space between the bottom of the div and the
 * bottom of the viewport. Uncomment this CSS property to fix this.
 * Note: with some over-large content, this property might cause scrollbars
 * to appear on the #page-wrapper div.
 */
/*
#page-wrapper {
  overflow-y: hidden;
}
*/
